/* App strings for seq */

/* Application name */
"LongAppName" = "Comic Life";

/* Restrictions description */
"Restrictions" = "you will see a watermark while using the application and on any output you produce.";

/* No comment provided by engineer. */
"About %d minutes" = "About %d minutes";

/* No comment provided by engineer. */
"About one minute" = "About one minute";

/* No comment provided by engineer. */
"Add balloons or captions" = "Add balloons or captions";

/* No comment provided by engineer. */
"All" = "All";

/* No comment provided by engineer. */
"App Store" = "App Store";

/* No comment provided by engineer. */
"Are you sure you want to delete this page?" = "Are you sure you want to delete this page?";

/* No comment provided by engineer. */
"Back" = "Back";

/* No comment provided by engineer. */
"Backward" = "Backward";

/* No comment provided by engineer. */
"Bigger" = "Bigger";

/* No comment provided by engineer. */
"Bigger Text" = "Bigger Text";

/* No comment provided by engineer. */
"Bold" = "Bold";

/* No comment provided by engineer. */
"Bring Forward" = "Bring Forward";

/* No comment provided by engineer. */
"Bring Front" = "Bring Front";

/* No comment provided by engineer. */
"Built-in" = "Built-in";

/* No comment provided by engineer. */
"Cache Error" = "Cache Error";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Clear Menu" = "Clear Menu";

/* No comment provided by engineer. */
"Comic Life could not open the file %@ in order to import it." = "Comic Life could not open the file %@ in order to import it.";

/* No comment provided by engineer. */
"Comic Life could not properly utilize the image at path %@." = "Comic Life could not properly utilize the image at path %@.";

/* No comment provided by engineer. */
"Comic Life is not currently compatible with Quartz 2D Extreme." = "Comic Life is not currently compatible with Quartz 2D Extreme.";

/* No comment provided by engineer. */
"Comic Life is unable to create the image cache, which is necessary for its operation. Please contact support@plasq.com for assistance." = "Comic Life is unable to create the image cache, which is necessary for its operation. Please contact support@plasq.com for assistance.";

/* No comment provided by engineer. */
"Comic Life will attempt to display as much content from the file as possible" = "Comic Life will attempt to display as much content from the file as possible";

/* No comment provided by engineer. */
"Comicify Bright" = "Comicify Bright";

/* No comment provided by engineer. */
"Comicify Greyscale" = "Comicify Greyscale";

/* No comment provided by engineer. */
"Comicify Pastels" = "Comicify Pastels";

/* No comment provided by engineer. */
"Comicify!" = "Comicify!";

/* No comment provided by engineer. */
"Computer" = "Computer";

/* No comment provided by engineer. */
"Consolidate Comic" = "Consolidate Comic";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* MoveApplication */
"Could not move to Applications folder" = "Could not move to Applications folder";

/* No comment provided by engineer. */
"Could not open comic for import." = "Could not open comic for import.";

/* No comment provided by engineer. */
"Default" = "Default";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Dialogue" = "Dialogue";

/* No comment provided by engineer. */
"Digi-Vision" = "Digi-Vision";

/* MoveApplication */
"Do Not Move" = "Do Not Move";

/* No comment provided by engineer. */
"Document" = "Document";

/* No comment provided by engineer. */
"Don't Review" = "Don't Review";

/* No comment provided by engineer. */
"Drag in a template or layout" = "Drag in a template or layout";

/* No comment provided by engineer. */
"Drag in photos or artwork" = "Drag in photos or artwork";

/* No comment provided by engineer. */
"Drawn" = "Drawn";

/* No comment provided by engineer. */
"Drawn Bright" = "Drawn Bright";

/* No comment provided by engineer. */
"Drawn Monotone" = "Drawn Monotone";

/* No comment provided by engineer. */
"Enter a new style name in the field provided." = "Enter a new style name in the field provided.";

/* No comment provided by engineer. */
"Error" = "Error";

/* No comment provided by engineer. */
"Events" = "Events";

/* No comment provided by engineer. */
"Export Failed" = "Export Failed";

/* No comment provided by engineer. */
"File operation error: %@ with file: %@" = "File operation error: %1$@ with file: %2$@";

/* No comment provided by engineer. */
"Fit" = "Fit";

/* No comment provided by engineer. */
"Font '%@' is missing" = "Font '%@' is missing";

/* No comment provided by engineer. */
"Form" = "Form";

/* No comment provided by engineer. */
"Forward" = "Forward";

/* No comment provided by engineer. */
"Freeze" = "Freeze";

/* No comment provided by engineer. */
"Front" = "Front";

/* No comment provided by engineer. */
"FX" = "FX";

/* No comment provided by engineer. */
"Graphic" = "Graphic";

/* No comment provided by engineer. */
"Gravure Greyscale" = "Gravure Greyscale";

/* No comment provided by engineer. */
"Hatched Greyscale" = "Hatched Greyscale";

/* No comment provided by engineer. */
"Hide Document Warnings" = "Hide Document Warnings";

/* No comment provided by engineer. */
"Hide Format Bar" = "Hide Format Bar";

/* No comment provided by engineer. */
"Hide Inspector" = "Hide Inspector";

/* No comment provided by engineer. */
"Hide Layouts and Photos" = "Hide Layouts and Photos";

/* No comment provided by engineer. */
"Hide Pages and Styles" = "Hide Pages and Styles";

/* No comment provided by engineer. */
"High Contrast" = "High Contrast";

/* No comment provided by engineer. */
"High Contrast B&W" = "High Contrast B&W";

/* No comment provided by engineer. */
"High Contrast B&W 2" = "High Contrast B&W 2";

/* MoveApplication */
"I can move myself to the Applications folder if you'd like." = "I can move myself to the Applications folder if you'd like.";

/* No comment provided by engineer. */
"Image" = "Image";

/* Import a comic */
"Import" = "Import";

/* No comment provided by engineer. */
"Inspector" = "Inspector";

/* No comment provided by engineer. */
"Inspector Panels" = "Inspector Panels";

/* No comment provided by engineer. */
"Invalid Color" = "Invalid Color";

/* No comment provided by engineer. */
"It doesn't seem to be a valid Comic Life 2 file." = "It doesn't seem to be a valid Comic Life 2 file.";

/* No comment provided by engineer. */
"Italic" = "Italic";

/* No comment provided by engineer. */
"Less than a minute" = "Less than a minute";

/* No comment provided by engineer. */
"Lettering" = "Lettering";

/* No comment provided by engineer. */
"Lock" = "Lock";

/* No comment provided by engineer. */
"Loosen" = "Loosen";

/* No comment provided by engineer. */
"Loosen Kerning" = "Loosen Kerning";

/* No comment provided by engineer. */
"Low Disk Space" = "Low Disk Space";

/* No comment provided by engineer. */
"Lower" = "Lower";

/* No comment provided by engineer. */
"Lower Baseline" = "Lower Baseline";

/* No comment provided by engineer. */
"Metrics" = "Metrics";

/* No comment provided by engineer. */
"Misc" = "Misc";

/* No comment provided by engineer. */
"Missing colorspace" = "Missing colorspace";

/* No comment provided by engineer. */
"Missing Font" = "Missing Font";

/* No comment provided by engineer. */
"More words here..." = "More words here...";

/* MoveApplication */
"Move to Applications Folder" = "Move to Applications Folder";

/* MoveApplication */
"Move to Applications folder in your Home folder?" = "Move to Applications folder in your Home folder?";

/* MoveApplication */
"Move to Applications folder?" = "Move to Applications folder?";

/* No comment provided by engineer. */
"My Templates" = "My Templates";

/* No comment provided by engineer. */
"New Blank Page" = "New Blank Page";

/* No comment provided by engineer. */
"New Page" = "New Page";

/* No comment provided by engineer. */
"New Size" = "New Size";

/* No comment provided by engineer. */
"New Style" = "New Style";

/* No comment provided by engineer. */
"Next" = "Next";

/* No comment provided by engineer. */
"Next Page" = "Next Page";

/* No comment provided by engineer. */
"None" = "None";

/* MoveApplication */
"Note that this will require an administrator password." = "Note that this will require an administrator password.";

/* No comment provided by engineer. */
"Oblique" = "Oblique";

/* OK */
"OK" = "OK";

/* No comment provided by engineer. */
"Other" = "Other";

/* No comment provided by engineer. */
"Page" = "Page";

/* No comment provided by engineer. */
"Page:" = "Page:";

/* No comment provided by engineer. */
"Pages" = "Pages";

/* No comment provided by engineer. */
"Painted" = "Painted";

/* No comment provided by engineer. */
"Painted 2" = "Painted 2";

/* No comment provided by engineer. */
"Painted 3" = "Painted 3";

/* No comment provided by engineer. */
"Photo Sizes" = "Photo Sizes";

/* No comment provided by engineer. */
"Pop Art '05" = "Pop Art '05";

/* No comment provided by engineer. */
"Previous" = "Previous";

/* No comment provided by engineer. */
"Previous Page" = "Previous Page";

/* No comment provided by engineer. */
"Problem While Autoflowing Image" = "Problem While Autoflowing Image";

/* No comment provided by engineer. */
"Proceed" = "Proceed";

/* No comment provided by engineer. */
"Quartz 2D Extreme causes various display issues with images and other graphic elements in Comic Life. Please disable Quartz 2D Extreme before restarting Comic Life.\n\nThe application will now quit." = "Quartz 2D Extreme causes various display issues with images and other graphic elements in Comic Life. Please disable Quartz 2D Extreme before restarting Comic Life.\n\nThe application will now quit.";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Raise" = "Raise";

/* No comment provided by engineer. */
"Raise Baseline" = "Raise Baseline";

/* No comment provided by engineer. */
"Regular" = "Regular";

/* No comment provided by engineer. */
"Review" = "Review";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Send Back" = "Send Back";

/* No comment provided by engineer. */
"Send Backward" = "Send Backward";

/* No comment provided by engineer. */
"Shared" = "Shared";

/* No comment provided by engineer. */
"Show Document Warnings" = "Show Document Warnings";

/* No comment provided by engineer. */
"Show Format Bar" = "Show Format Bar";

/* No comment provided by engineer. */
"Show Inspector" = "Show Inspector";

/* No comment provided by engineer. */
"Show Layouts and Photos" = "Show Layouts and Photos";

/* No comment provided by engineer. */
"Show Next Page" = "Show Next Page";

/* No comment provided by engineer. */
"Show Pages and Styles" = "Show Pages and Styles";

/* No comment provided by engineer. */
"Show Previous Page" = "Show Previous Page";

/* No comment provided by engineer. */
"Skip" = "Skip";

/* No comment provided by engineer. */
"Smaller" = "Smaller";

/* No comment provided by engineer. */
"Smaller Text" = "Smaller Text";

/* No comment provided by engineer. */
"Some warnings occurred. Would you like to review them now?" = "Some warnings occurred. Would you like to review them now?";

/* No comment provided by engineer. */
"Style" = "Style";

/* No comment provided by engineer. */
"Styles" = "Styles";

/* No comment provided by engineer. */
"Subscription failed" = "Subscription failed";

/* No comment provided by engineer. */
"Template save failed" = "Template save failed";

/* No comment provided by engineer. */
"Text" = "Text";

/* No comment provided by engineer. */
"The Archive file format is recommended when saving to network volumes. Are you sure you want to proceed using the Document format?" = "The Archive file format is recommended when saving to network volumes. Are you sure you want to proceed using the Document format?";

/* No comment provided by engineer. */
"The Archive format is faster and more reliable for network volumes. In addition, an archive includes any images you have kept external to the document." = "The Archive format is faster and more reliable for network volumes. In addition, an archive includes any images you have kept external to the document.";

/* No comment provided by engineer. */
"The colorspace file: %@ is missing" = "The colorspace file: %@ is missing";

/* No comment provided by engineer. */
"The comic \"%@\" has a different page size or orientation to the current comic. Do you still want to import this comic?" = "The comic \"%@\" has a different page size or orientation to the current comic. Do you still want to import this comic?";

/* No comment provided by engineer. */
"The comic's page size or orientation are different." = "The comic's page size or orientation are different.";

/* No comment provided by engineer. */
"The style name you provided is already in use." = "The style name you provided is already in use.";

/* No comment provided by engineer. */
"The subscription server appears to be temporarily unavailable." = "The subscription server appears to be temporarily unavailable.";

/* No comment provided by engineer. */
"This autoflow needs %d MB of free space. You have %d MB free. Are you sure you want continue to autoflow images?" = "This autoflow needs %1$d MB of free space. You have %2$d MB free. Are you sure you want continue to autoflow images?";

/* No comment provided by engineer. */
"This operation will import any external images into the comic document. While this will increase the size of the comic file it does let you move the comic to another computer.\n\nThis operation cannot be undone.\n\nAre you sure you want to proceed?" = "This operation will import any external images into the comic document. While this will increase the size of the comic file it does let you move the comic to another computer.\n\nThis operation cannot be undone.\n\nAre you sure you want to proceed?";

/* MoveApplication */
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";

/* No comment provided by engineer. */
"Tighten" = "Tighten";

/* No comment provided by engineer. */
"Tighten Kerning" = "Tighten Kerning";

/* No comment provided by engineer. */
"Title" = "Title";

/* No comment provided by engineer. */
"Try again later" = "Try again later";

/* No comment provided by engineer. */
"Unable to export to: %@" = "Unable to export to: %@";

/* Unable to open video device */
"Unable to open video device" = "Unable to open video device";

/* No comment provided by engineer. */
"Unable to process color information" = "Unable to process color information";

/* No comment provided by engineer. */
"Unable to save the template to: %@" = "Unable to save the template to: %@";

/* Unable to start video session */
"Unable to start video session" = "Unable to start video session";

/* No comment provided by engineer. */
"Unfreeze" = "Unfreeze";

/* No comment provided by engineer. */
"Unknown color type: %s" = "Unknown color type: %s";

/* No comment provided by engineer. */
"Unlock" = "Unlock";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"Update" = "Update";

/* No comment provided by engineer. */
"Update all styles?" = "Update all styles?";

/* No comment provided by engineer. */
"User Sizes" = "User Sizes";

/* Video problem */
"Video problem" = "Video problem";

/* No comment provided by engineer. */
"Warning - this is an internal plasq feature used for maintaining stylesheets. It has the potential of changing all your styles." = "Warning - this is an internal plasq feature used for maintaining stylesheets. It has the potential of changing all your styles.";

/* No comment provided by engineer. */
"Warnings can indicate that there will be issues with the display of your document." = "Warnings can indicate that there will be issues with the display of your document.";

/* No comment provided by engineer. */
"You must specify a new style name." = "You must specify a new style name.";

/* No comment provided by engineer. */
"You must specify a unique new style name." = "You must specify a unique new style name.";

/* No comment provided by engineer. */
"Your file was unexpectedly short." = "Your file was unexpectedly short.";

/* No comment provided by engineer. */
"Your words here..." = "Your words here...";

/* No comment provided by engineer. */
"Zoom In" = "Zoom In";

/* No comment provided by engineer. */
"Zoom Out" = "Zoom Out";

/* No comment provided by engineer. */
"Zoom to Fit" = "Zoom to Fit";

